:root {
  --realta-purple: #6a4ce6;
  --secondary-blue: #0134c7;
  --secondary-blue-dark: #4e35b3;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

label {
  color: #fff0;
  margin-bottom: 5px;
  font-size: 10px;
  font-weight: 700;
  line-height: 10px;
  display: block;
}

.hero-section {
  flex-flow: column;
  width: 100%;
  height: 100%;
  padding: 60px;
  display: flex;
}

.hero-content {
  flex-flow: column;
  align-items: center;
  display: flex;
}

.links-section {
  flex-flow: column;
  align-items: center;
  margin-top: 108px;
  padding-top: 24px;
  transition: opacity .3s;
  display: flex;
}

.link-text {
  color: #fff;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 20px;
  font-weight: 300;
  line-height: 24px;
}

.sub-heading {
  color: #fff;
  margin-top: 0;
  padding-top: 0;
  font-family: century-gothic, sans-serif;
  font-size: 36px;
  font-weight: 300;
  line-height: 36px;
}

.heading {
  color: #fff;
  margin: 10px;
  padding: 16px;
  font-family: century-gothic, sans-serif;
  font-size: 64px;
  font-weight: 400;
  line-height: 64px;
}

.logo {
  width: 500px;
  position: relative;
}

.realta-logo {
  width: 280px;
  max-width: 100%;
  margin-bottom: 0;
  position: static;
}

.linkedin-button {
  background-color: var(--realta-purple);
  color: #fff;
  vertical-align: baseline;
  mix-blend-mode: normal;
  border: 1px solid #0000;
  border-radius: 200px;
  padding: 16px 32px;
  font-family: Inter, sans-serif;
  font-size: 20px;
  font-weight: 400;
  -webkit-text-decoration: none;
  text-decoration: none;
  transition: background-color .2s;
  display: block;
  position: static;
}

.linkedin-button:hover {
  background-color: var(--secondary-blue);
}

.body {
  color: #fff;
  -webkit-text-fill-color: inherit;
  background-image: url('../images/realta-background.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  background-clip: border-box;
  margin-left: auto;
  margin-right: auto;
  font-family: Inter, sans-serif;
  display: block;
}

.page-overlay {
  z-index: 2000;
  background-color: #00000003;
  border: 1px #000;
  flex-flow: row;
  justify-content: space-around;
  width: 100%;
  height: 100%;
  max-height: 0%;
  display: flex;
  position: fixed;
  overflow: visible;
  pointer-events: none;
}

.container {
  background-color: #0a0d13;
  border: 1px solid #0000;
  flex-flow: row;
  flex: 1;
  width: 4%;
  height: 100%;
  display: block;
}

.container-2 {
  object-fit: fill;
  background-color: #0a0d13;
  border: 1px #0000;
  flex: 1;
  height: 100%;
  position: static;
}

.left-overlay-window {
  background-color: #000;
  width: 50%;
  max-width: 5049%;
  height: 100vh;
  margin-left: 0;
  margin-right: 0;
}

.right-overlay-window {
  background-color: #000;
  width: 50%;
  max-width: 50%;
  height: 100vh;
  margin-left: 0;
  margin-right: 0;
}

.image {
  vertical-align: baseline;
  width: 410px;
  margin-top: 40vh;
  margin-bottom: auto;
  position: absolute;
  inset: auto;
}

.logo-mask {
  margin-bottom: 16px;
  overflow: hidden;
}

.subheader-mask {
  margin-top: 28px;
  margin-bottom: 24px;
  padding: 10px 9px 9px;
  overflow: hidden;
}

.header-class {
  overflow: hidden;
}

.link-text-mask {
  margin-bottom: 28px;
  overflow: hidden;
}

.linkedin-button-mask {
  padding: 0;
  overflow: hidden;
}

.services-section {
  flex-flow: column;
  font-family: century-gothic, sans-serif;
  display: block;
  position: relative;
  bottom: 24px;
}

.service-elements {
  color: #6a4ce7;
  text-align: center;
  padding-top: 44px;
  font-family: century-gothic, sans-serif;
  font-size: 40px;
  font-weight: 700;
  line-height: 32px;
  position: absolute;
  inset: 0%;
}

.text-fields {
  color: #0f0f0f;
  background-color: #fdfdfd26;
  border: 2px solid #6a4ce600;
  border-radius: 20px 0 0 20px;
  height: 40px;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
}

.text-fields:hover {
  background-color: #f2f2f2;
}

.text-fields:focus {
  border-color: var(--realta-purple);
  background-color: #f2f2f2;
}

.success-message {
  background-color: #1f8bff5e;
  border-radius: 4px;
}

.text-block {
  color: #ffffffc9;
}

.email-input {
  color: #0f0f0f;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.email-input:hover {
  text-align: left;
}

.submit-button {
  box-sizing: border-box;
  aspect-ratio: auto;
  background-color: var(--realta-purple);
  object-fit: fill;
  border: 2px solid #0000;
  border-radius: 0 20px 20px 0;
  width: 44px;
  height: 40px;
  padding: 0;
  font-size: 20px;
  font-weight: 600;
  line-height: 20px;
  overflow: clip;
}

.submit-button:hover {
  background-color: var(--secondary-blue-dark);
  font-size: 24px;
}

.error-message {
  background-color: #c94646;
}

@media screen and (max-width: 991px) {
  .hero-section {
    padding: 56px;
  }

  .links-section {
    margin-top: 80px;
    padding-top: 0;
  }

  .link-text {
    font-size: 18px;
  }

  .sub-heading {
    text-align: center;
    font-family: century-gothic, sans-serif;
    font-size: 32px;
  }

  .heading {
    margin-top: 0;
    font-family: century-gothic, sans-serif;
    font-size: 60px;
  }

  .logo-mask {
    margin-bottom: 16px;
  }

  .subheader-mask {
    margin-top: 12px;
  }

  .services-section {
    margin-top: 44px;
    font-family: century-gothic, sans-serif;
  }

  .service-elements {
    padding-top: 0;
  }

  .form-block {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 767px) {
  .hero-section {
    padding: 39px;
  }

  .links-section {
    margin-top: 56px;
  }

  .link-text {
    font-size: 16px;
  }

  .sub-heading {
    font-size: 26px;
  }

  .heading {
    text-align: center;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
    font-size: 50px;
  }

  .services-section {
    margin-top: 40px;
  }

  .service-elements {
    font-size: 30px;
  }
}

@media screen and (max-width: 479px) {
  .links-section {
    margin-top: 40px;
    padding-top: 12px;
  }

  .link-text {
    font-size: 14px;
    line-height: 16px;
  }

  .sub-heading {
    font-size: 26px;
    line-height: 26px;
  }

  .heading {
    font-size: 40px;
    line-height: 46px;
  }

  .realta-logo {
    width: 240px;
  }

  .image {
    width: 80%;
  }

  .subheader-mask {
    margin: 24px;
    padding: 10px;
    overflow: visible;
  }

  .header-class {
    overflow: visible;
  }

  .link-text-mask {
    margin-bottom: 16px;
  }

  .services-section {
    margin: 28px 18px 18px 0;
  }

  .service-elements {
    padding-top: 0;
    font-size: 28px;
    line-height: 20px;
  }

  .text-fields {
    height: 36px;
    font-size: 14px;
    line-height: 14px;
  }

  .submit-button {
    height: 36px;
  }
}


